.form {
  .input {
    border-radius: 2.5rem;
    border: 0.1rem solid $color-grey-lines;
    padding: 0.7rem 2rem;
    width: 100%;
    margin: 0.7rem 0;
    resize: none;

    &::placeholder {
      color: $color-grey;
    }

    &:focus {
      outline: 0;
      border-color: $color-primary;
    }
  }

  .label {
    color: $color-tertiary;
  }

  .ng-placeholder {
    color: $color-grey;
  }

  .ng-dropdown-panel {
    left: 0;
    top: 4rem;
    background-color: white;
  }

  .ng-select-container.ng-has-value {
    .ng-placeholder {
      display: none;
    }
  }

  .ng-dropdown-panel-items {
    text-align: center;
  }

  .ng-select-focused {
    border-color: $color-primary;
  }
}
